*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    font-family:var(--font-body);

    font-size:16px;

    color:var(--dark);

    background:var(--light);

    line-height:1.7;

    overflow-x:hidden;

    padding-top:90px;

}

section{

    position:relative;

}

.section-title{

    max-width:760px;

    margin:0 auto 70px;

    text-align:center;

}

.section-title span{

    display:inline-block;

    color:var(--secondary);

    font-weight:600;

    text-transform:uppercase;

    letter-spacing:2px;

    margin-bottom:15px;

}

.section-title h2{

    font-size:48px;

    margin-bottom:20px;

}

.section-title p{

    font-size:18px;

}

h1,h2,h3,h4,h5,h6{

    font-family:var(--font-heading);

    font-weight:700;

    color:var(--dark);

}

p{

    color:var(--gray);

}

img{

    max-width:100%;

    display:block;

}

a{

    transition:var(--transition);

}


ul{
    list-style:none;
}



.container{

    max-width:1320px;

}

.btn-primary-custom{

    background:var(--primary);

    color:#fff;

    padding:16px 34px;

    border-radius:50px;

    font-weight:600;

    border:none;

    transition:var(--transition);

    box-shadow:var(--shadow-sm);

}

.btn-primary-custom:hover{

    background:var(--primary-dark);

    transform:translateY(-3px);

    box-shadow:var(--shadow-md);

    color:#fff;

}

.btn-outline-custom{

    border:2px solid #fff;

    color:#fff;

    padding:16px 34px;

    border-radius:50px;

    font-weight:600;

    transition:var(--transition);

}

.btn-outline-custom:hover{

    background:#fff;

    color:var(--primary);

    transform:translateY(-3px);

}

#progress-bar{

    position:fixed;

    top:0;

    left:0;

    width:0;

    height:4px;

    z-index:99999;

    background:linear-gradient(
        90deg,
        var(--secondary),
        var(--primary)
    );

}

#backTop{

position:fixed;

right:25px;

bottom:25px;

width:55px;

height:55px;

border:none;

border-radius:50%;

background:var(--primary);

color:#fff;

display:none;

cursor:pointer;

box-shadow:var(--shadow-md);

z-index:9999;

transition:.3s;

}

#backTop:hover{

transform:translateY(-5px);

}

#backTop.show{

display:block;

}

img{

transition:.4s;

}

.card:hover img{

transform:scale(1.05);

}



